//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblAttendanceEx
    {
        public int HouseCd { get; set; }
        public int ExHouseCd { get; set; }
        public int TeacherCd { get; set; }
        public Nullable<int> TeacherNo { get; set; }
        public System.DateTime AsOfDate { get; set; }
        public string TeacherName { get; set; }
        public Nullable<byte> TeacherKbn { get; set; }
        public Nullable<byte> KomaFull { get; set; }
        public Nullable<byte> Koma11 { get; set; }
        public Nullable<byte> Koma12 { get; set; }
        public Nullable<byte> KomaJH11 { get; set; }
        public Nullable<byte> KomaJH12 { get; set; }
        public Nullable<byte> KomaPast { get; set; }
        public Nullable<int> Work { get; set; }
        public Nullable<int> InHouseCd { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
